1

Where can I find a compatible graphics driver for an old unsupported graphics card?

view story
linux-howto

http://askubuntu.com – So here's the problem. I have a rather old laptop, bought it in 2007. It's an Acer Aspire 5100-5023 if that means anything to anyone. It has an integrated graphics card, ATI Radeon Xpress 1100. ATI (I guess AMD now) no longer provides legacy support for this card. Now I have Ubuntu 12.10. It has xorg 1.13. Unity wont run correctly with out that version of xorg. However, any existing catalyst drivers aren't compatible with xorg 1.13. The OpenGl drivers I currently have seem to be sufficient for my usualy activities. Any graphics problems encountered thus far have been tolerable, I'm even at 19 (HowTos)